{
  "name": "uni-preset-vue",
  "version": "0.0.0",
  "scripts": {
    "dev:app": "uni -p app",
    "dev:app-android": "uni -p app-android",
    "dev:app-ios": "uni -p app-ios",
    "dev:custom": "uni -p",
    "dev:h5": "uni --mode development",
    "dev:h5:ssr": "uni --ssr",
    "dev:mp-alipay": "uni -p mp-alipay",
    "dev:mp-baidu": "uni -p mp-baidu",
    "dev:mp-jd": "uni -p mp-jd",
    "dev:mp-kuaishou": "uni -p mp-kuaishou",
    "dev:mp-lark": "uni -p mp-lark",
    "dev:mp-qq": "uni -p mp-qq",
    "dev:mp-toutiao": "uni -p mp-toutiao",
    "dev:mp-weixin": "uni -p mp-weixin --mode development",
    "dev:mp-xhs": "uni -p mp-xhs",
    "dev:quickapp-webview": "uni -p quickapp-webview",
    "dev:quickapp-webview-huawei": "uni -p quickapp-webview-huawei",
    "dev:quickapp-webview-union": "uni -p quickapp-webview-union",
    "build:app": "uni build -p app",
    "build:app-android": "uni build -p app-android",
    "build:app-ios": "uni build -p app-ios",
    "build:custom": "uni build -p",
    "build:h5": "uni build",
    "build:h5:ssr": "uni build --ssr",
    "build:mp-alipay": "uni build -p mp-alipay",
    "build:mp-baidu": "uni build -p mp-baidu",
    "build:mp-jd": "uni build -p mp-jd",
    "build:mp-kuaishou": "uni build -p mp-kuaishou",
    "build:mp-lark": "uni build -p mp-lark",
    "build:mp-qq": "uni build -p mp-qq",
    "build:mp-toutiao": "uni build -p mp-toutiao",
    "build:mp-weixin": "uni build -p mp-weixin",
    "build:mp-weixin:sandbox": "uni build -p mp-weixin --mode sandbox",
    "build:mp-xhs": "uni build -p mp-xhs",
    "build:quickapp-webview": "uni build -p quickapp-webview",
    "build:quickapp-webview-huawei": "uni build -p quickapp-webview-huawei",
    "build:quickapp-webview-union": "uni build -p quickapp-webview-union",
    "fix": "eslint src --fix",
    "format": "prettier --write src/**/*.{ts,vue,js}"
  },
  "dependencies": {
    "@dcloudio/uni-app": "3.0.0-alpha-4000320240311001",
    "@dcloudio/uni-app-plus": "3.0.0-alpha-4000320240311001",
    "@dcloudio/uni-components": "3.0.0-alpha-4000320240311001",
    "@dcloudio/uni-h5": "3.0.0-alpha-4000320240311001",
    "@dcloudio/uni-mp-alipay": "3.0.0-alpha-4000320240311001",
    "@dcloudio/uni-mp-baidu": "3.0.0-alpha-4000320240311001",
    "@dcloudio/uni-mp-jd": "3.0.0-alpha-4000320240311001",
    "@dcloudio/uni-mp-kuaishou": "3.0.0-alpha-4000320240311001",
    "@dcloudio/uni-mp-lark": "3.0.0-alpha-4000320240311001",
    "@dcloudio/uni-mp-qq": "3.0.0-alpha-4000320240311001",
    "@dcloudio/uni-mp-toutiao": "3.0.0-alpha-4000320240311001",
    "@dcloudio/uni-mp-weixin": "3.0.0-alpha-4000320240311001",
    "@dcloudio/uni-mp-xhs": "3.0.0-alpha-4000320240311001",
    "@dcloudio/uni-quickapp-webview": "3.0.0-alpha-4000320240311001",
    "lodash": "^4.17.21",
    "pinia": "2.0.3",
    "pinia-plugin-persistedstate": "^3.2.1",
    "qs": "^6.5.3",
    "quill": "^1.3.7",
    "vue": "^3.4.19",
    "vue-i18n": "^9.9.1"
  },
  "devDependencies": {
    "@dcloudio/types": "^3.4.7",
    "@dcloudio/uni-automator": "3.0.0-alpha-4000320240311001",
    "@dcloudio/uni-cli-shared": "3.0.0-alpha-4000320240311001",
    "@dcloudio/uni-stacktracey": "3.0.0-alpha-4000320240311001",
    "@dcloudio/vite-plugin-uni": "3.0.0-alpha-4000320240311001",
    "@rushstack/eslint-patch": "^1.1.4",
    "@types/node": "^18.11.9",
    "@uni-helper/uni-app-types": "^0.5.12",
    "@uni-helper/uni-ui-types": "^0.5.12",
    "@vue/eslint-config-prettier": "^7.0.0",
    "@vue/eslint-config-typescript": "^11.0.0",
    "@vue/runtime-core": "^3.4.19",
    "@vue/tsconfig": "^0.4.0",
    "eslint": "^8.22.0",
    "eslint-plugin-vue": "^9.3.0",
    "husky": "^8.0.0",
    "lint-staged": "^13.0.3",
    "miniprogram-api-typings": "^3.12.0",
    "prettier": "^2.7.1",
    "sass": "^1.56.1",
    "typescript": "^5.1.6",
    "vite": "^4.3.5",
    "vue-tsc": "^1.8.8"
  },
  "uni-app": {
    "scripts": {
      "mp-weixin-dev": {
        "title": "微信小程序测试环境",
        "env": {
          "UNI_PLATFORM": "mp-weixin",
          "MODE": "development",
          "BASEURL": "http://sandbox.hqhuitong.com/api"
        }
      },
      "mp-weixin-build": {
        "title": "微信小程序生产环境",
        "env": {
          "UNI_PLATFORM": "mp-weixin",
          "MODE": "production",
          "BASEURL": "https://api.hqhuitong.com/api"
        }
      }
    }
  }
}
